baseurl: '/'
permalink: pretty

title: 'Hackerspace Wrocław'

logo:
  mobile: "images/hswro-logo.svg"
  mobile_height: "86px"
  mobile_width: "175px"
  mobile_footer_height: "86px"
  mobile_footer_width: "175px"
  desktop: "images/hswro-logo.svg"
  desktop_height: "86px"
  desktop_width: "175px"
  desktop_footer_height: "43px"
  desktop_footer_width: "87px"

favicon: "images/favicon.svg"

sass:
  style: compressed # possible values: nested expanded compact compressed

exclude:
  - Gemfile
  - Gemfile.lock
  - node_modules
  - vendor/bundle/
  - vendor/cache/
  - vendor/gems/
  - vendor/ruby/
  - docker/
  - LICENSE.md
  - LICENSE
  - README.md
  - ORIGINAL_README.md
